body {
    overflow-x: hidden;
    font-family: 'Source Sans Pro', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';
    color: #555C64;
}

html,
body,
header,
.view {
    height: 100%;
}
.view {
    height: 800px;
}

b,
strong,
strong.bold {
    font-weight: bold;
}


@media (max-width: 480px) {
    .modal iframe.video {
        max-height: 250px;
    }
}
@media (max-width: 360px) {
    .modal iframe.video {
        max-height: 200px;
    }
}

@media (min-width: 576px) and (max-width: 739.9px) {
    .view {
        height: 712px !important;
    }
}
@media (max-width: 740px) {
    html,
    body,
    header,
    .view {
        height: 1082px;
    }
}
@media (min-width: 768px) and (max-height: 820px) {
    html,
    body,
    header,
    .view {
        height: 828px;
    }
}
@media (min-width: 420px) and (max-width: 960px) and (max-height: 600px) {
    html,
    body,
    header,
    .view {
        height: 828px;
    }
}

@media (min-width: 576px) and (max-width: 767.5px) {
    html,
    body,
    header,
    .view {
        height: 828px;
    }
}

@media (min-width: 800px) and (max-width: 850px) and (max-height: 1024px) {
    html,
    body,
    header,
    .view {
        height: 650px;
    }
}

a {
    color: #DC172A;
    text-decoration: underline;
}
a:hover {
    color: #DC172A;
}
::selection {
    background: #DC172A;
    color: #ffffff;
    text-shadow: none;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active  {
    -webkit-box-shadow: 0 0 0 30px white inset !important;
}
.background-image {
    position: fixed;
    top: 0;
    left: 0;
    /*z-index: -101;*/
    width: 100%;
    height: 100%;
    max-height: 800px;
    background-image: url("../img/banners/citylandscape.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}
.hsbc-image {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    max-height: 800px;
    background-image: url("../img/banners/hsbc.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right top;
}
@media (max-width : 575.9px) {
    .hsbc-image {
        background-position: calc(100% + 220px) calc(100%);
    }
}
.headline-1 {
    font-size: 60px;
    line-height: 72px;
    text-shadow: 1px 1px 5px rgba(0,0,0,0.5);
}
.navbar {
    box-shadow: none;
}
.navbar.navbar-light .navbar-nav .nav-item .nav-link {
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.5px;
    line-height: 16px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    color: #ffffff;
}
.navbar.navbar-light.no-page-intro .navbar-nav .nav-item .nav-link {
    color: #000;
    background-color: rgba(255,255,255, 1);
}
.navbar-nav {
    margin-top: 41px;
}
.navbar.navbar-light .navbar-nav .nav-item .nav-link:after {

}
.navbar.navbar-light .navbar-nav .nav-item:hover {
    border-bottom: 2px solid #DC172A;
    background-color: transparent;
    color: #DC172A;
}
.navbar.navbar-light .navbar-nav .nav-item:hover .nav-link, .navbar.navbar-light .navbar-nav .nav-item .nav-link:hover {
    color: #DC172A;
}
.navbar.navbar-light .navbar-nav .nav-item {
    margin-left: 0;
    transition-duration: unset;
    border-bottom: 2px solid transparent;
    position: relative;
    padding: 0;
}
@media (min-width: 1200px) {
    .navbar.navbar-light .navbar-nav .nav-item {
        margin-right: 13px;
    }
}
.dropdown-toggle::after {
    margin-left: 14px;
    color: #DC172A;
}
.navbar.navbar-light .navbar-nav .nav-item.first {
    text-indent: -99999px;
    border-bottom: none;
    margin-right: 4px;
    margin-left: 0px;
}
@media (min-width: 1200px) {
    .navbar.navbar-light .navbar-nav .nav-item.first {
        margin-right: 9px;
    }
}
.navbar.navbar-light .navbar-nav .nav-item .nav-link.first {
    background-image: url("../img/svg/home_white.svg");
    background-position: center center;
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
    margin-right: 8px;
}
.navbar.no-page-intro.navbar-light .navbar-nav .nav-item .nav-link.first,
.navbar.navbar-light .navbar-nav .nav-item .nav-link.first:hover,
.navbar.navbar-shrink .navbar-nav .nav-item .nav-link.first {
    background-image: url("../img/svg/home_red.svg");
}
.navbar.navbar-light .breadcrumb .nav-item.active>.nav-link, .navbar.navbar-light .navbar-nav .nav-item.active>.nav-link {
    color: #DC172A;
    background-color: transparent;
}
.navbar.navbar-light .navbar-nav .nav-item.active {
    border-bottom: 2px solid #DC172A;
}
#mainNav.navbar-shrink {
    opacity: 1 !important;
}
#mainNav.navbar-shrink.navbar-light .navbar-nav .nav-item .nav-link {
    color: #000000;
}
.headerless {
     margin-top: 120px;
 }
@media (max-width: 767.98px) {
    body.open .fixed-top {
        position: relative !important;
    }
}
#mainNav .dropdown-menu {
    background-color: #FFFFFF;
    border: 0px solid #fff;
    border-radius: 0;
    margin-bottom: 0;
    padding-bottom: 0;
    margin-top: 0;
    padding-top: 0;
}
#mainNav .dropdown-menu .dropdown-item {
    display: block;
    color: #555C64;
	font-size: 14px;
    line-height: 20px;
    padding: 10px 12px 8px 12px;
    background-color: #FFFFFF;
    text-decoration: none;
    border-top: 1px solid #B4B4B4;
    border-bottom: 1px solid #FFFFFF;
}
@media (max-width: 991.9px) {
    #mainNav .dropdown-menu {
        display: block;
    }
}
@media (min-width: 992px) {
    #mainNav .dropdown-menu .dropdown-item {
        border-top: 0px solid #B4B4B4;
        background-color: #ffffff;
    }
    #mainNav .dropdown-menu {
        background-color: transparent;
        padding: 0;
        margin: 0;
        top: 119%;
    }
    #mainNav.navbar-shrink .dropdown-menu {
        background-color: transparent;
        padding: 0;
        margin: 0;
        top: 119%;
        margin-bottom: 0;
        padding-bottom: 0;
    }
    #mainNav .dropdown-menu .dropdown-item:hover {
        background-color: #FBE3E6;
        border-bottom: 1px solid #EE2530;
    }
}
.card.blog-item {
    border-top: none;
    border-radius: 2px;
    background-color: #ffffff;
    box-shadow: 0 1px 1px 0 rgba(0,0,0,0.14), 0 2px 1px -1px rgba(0,0,0,0.12), 0 1px 3px 0 rgba(0,0,0,0.2);
}
.card.blog-item .blog-img {
    max-height: 160px;
    overflow: hidden;
}
.card.blog-item.blog-primary .blog-img {
    max-height: 408px;
    overflow: hidden;
    border-radius: 0;
}
.card.no-minheight {
    min-height: auto !important;
}
.media .card-img-top {
    width: 160px;
    height: 180px;
    object-fit: cover;
    border-top-left-radius: 2px !important;
    border-bottom-left-radius: 2px !important;
    border-top-right-radius: 0 !important;
}
.related-blog-items .blog-img {
    height: 160px;
}
.related-blog-items .card-img-top {
    height: 100%;
    object-fit: cover;
}
.btn-read-more {
    display: block;
    padding: 10px 7px;
    border-radius: 8px;

}
.btn-read-more:hover {
    background-color: #FBE3E6;
}

.card.search-result-item {
    min-height: auto !important;
}

.card .card-body .card-text {
    color: #555C64;
    font-size: 16px;
    letter-spacing: 0.49px;
    line-height: 28px;
}
.main-img {
    text-align: center;
}
.btn {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 16px;
    text-decoration: none;
}

.btn-rounded {
    border-radius: 16px;
}
.btn-small {
    border-radius: 8px;
    box-shadow: 0 1px 1px 0 rgba(0,0,0,0.14), 0 2px 1px -1px rgba(0,0,0,0.12), 0 1px 3px 0 rgba(0,0,0,0.2);
    padding: 10px;
}
.btn-danger {
    box-shadow: 0 1px 1px 0 rgba(0,0,0,0.14), 0 2px 1px -1px rgba(0,0,0,0.12), 0 1px 3px 0 rgba(0,0,0,0.2);
    padding: 16px 16px;
}
.btn-large {
    min-width: 220px;
}
.btn-bordered {
    border: 1px solid #B0B8C1;
    border-radius: 6.5px;
    background-color: rgba(176,184,193,0);
    color: #555C64;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.5px;
    line-height: 16px;
    text-align: center;
    padding: 10px 16px;
}
.grecaptcha-badge {
    display: none;
}
@media (min-width: 992px) {
    .card-body .btn {
        min-width: 221px;
    }
}
.view .mask {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    width: 100%;
    height: 100%;
    background-attachment: fixed;
    background: linear-gradient(180deg, rgba(85,92,100,0.32) 0%, rgba(85,92,100,0.04) 100%);
}
.fix-top {
    margin-top: 6px;
}
.headline-3-center {
    margin-top: 3px;
}
#mainNav .navbar-brand {
    text-align: right;
}

#mainNav .navbar-brand img {
    height: 48px;
}

#global_experts {
    margin-top: -122px;
}
#our_why .our_why-text {
    font-size: 16px;
    letter-spacing: 0.49px;
    line-height: 28px;
}

#working_with p {
    font-size: 16px;
    letter-spacing: 0.49px;
    line-height: 22px;
}
#working_with .list-icon {
    float: left;
    width: 24px;
    height: 24px;
    margin-right: 8px;
    margin-bottom: 8px;
}
#working_with .list-text {
    color: rgba(0,0,0,0.87);
    font-size: 16px;
    letter-spacing: 0.5px;
    line-height: 24px;
}
#contact h4 {
    font-size: 16px;
    font-weight: 600;
}
footer .company p {
    margin-bottom: 0;
}
footer .company .phone {
    position: relative;
    padding-left: 32px;
    margin-top: 8px;
}
footer .company .phone:after {
    content: "";
    position: absolute;
    left: 0;
    top: 6px;
    background: url('../img/svg/phone.svg') no-repeat center center;
    width: 24px;
    height: 24px;
    margin-right: 8px;
    display: inline-block;
}

.quicklinks li {
    text-align: left;
    border-bottom: 1px solid #fff;
    padding: 12px 0;
}
.quicklinks a {
    color: #FFFFFF;
    font-family: "Source Sans Pro";
    font-size: 14px;
    line-height: 20px;
    text-decoration: none;
}

footer .address p {
    margin-bottom: 0;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 16px;
}

.social-icon {
    width: 32px;
    height: 32px;
}
.social-icon.linkedin {

}
.social-icon.twitter {

}
.text-light {
    color: #ffffff !important;
}

.br-b:after {
    content: " ";
    height: 1px;
    width: 85%;
    display: block;
    border-bottom: 1px solid #EAEAEA;
    position: absolute;
    left: 49px;
    bottom: 0;
}
.w100  {
    width: 100%;
}
.no-shadow {
    box-shadow: none !important;
}
.hide {
    display: none;
}
.list-styled {
    padding: 0;
}
.list-styled li {
    padding: 10px 0;
    border-bottom: 1px solid #EAEAEA;
    list-style: none;
    position: relative;
    margin-left: 42px;
}
.list-styled li:before {
    height: 24px;
    width: 24px;
    content: " ";
    display: inline-block;
    margin-right: 8px;
    background: url('../img/CAP-simbol@2x.svg') no-repeat center center;
    position: absolute;
    left: -42px;
    top: 11px;
}
.video-content {
    position: relative;
    cursor: pointer;
}
.video-content:after {
    height: 80px;
    width: 80px;
    content: " ";
    display: block;
    background: url('../img/svg/play_video.svg') no-repeat center center;
    position: absolute;
    left: 0px;
    bottom: 0px;
}
.search-bb {
    border-bottom: 1px solid #F0F0F0;
}
.md-form input[type=text],
.md-form input[type=password],
.md-form input[type=email],
.md-form input[type=url],
.md-form input[type=time],
.md-form input[type=date],
.md-form input[type=datetime-local],
.md-form input[type=tel], .md-form input[type=number], .md-form input[type=search-md], .md-form input[type=search], .md-form textarea.md-textarea {
    border-bottom: 1px solid #B0B8C1;
    color: #555C64;
    font-size: 14px;
    line-height: 20px;
}
.md-form .prefix, .md-form .prefix.active {
    color: #555C64;
    z-index: 5;
}
.md-form .prefix.active {
    color: #555C64;
}
.md-form .prefix {
    position: absolute;
    margin-left: 8px;
}

.md-form input[type=search] {
    position: relative;
    padding-left: 48px;
    width: calc(100% - 15.5rem);
}
.md-form input[type=text]:focus:not([readonly]), .md-form input[type=search]:focus:not([readonly]) {
    border-bottom: 1px solid #DC172A !important;
    box-shadow: none;
    color: rgba(0,0,0,0.87);
}
.md-form label {
    color: #555C64;
    font-size: 14px;
    line-height: 20px;
}
.btn-light {
    border-radius: 8px !important;
    background-color: #B0B8C1 !important;
    box-shadow: 0 1px 1px 0 rgba(0,0,0,0.14), 0 2px 1px -1px rgba(0,0,0,0.12), 0 1px 3px 0 rgba(0,0,0,0.2);
    padding: 8px 6px;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 20px;
    text-align: center;
    font-weight: normal;
    box-shadow: none;
    transition: none;
}
.text-muted {
    color: rgba(0,0,0,0.6) !important;
}
.terms-text {
    color: rgba(0,0,0,0.87);
}
.spinner-border {
    float: right;
    width: 1rem;
    height: 1rem;
}

#pageNav.navbar-shrink {
    padding-top: 4px;
    padding-bottom: 4px;
    background-color: #FAFAFA;
    border-bottom: 1px solid #B4B4B4;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
}
#pageNav.navbar-shrink .navbar-brand {
    font-size: 1.25em;
    padding: 12px 0;
}
#pageNav.navbar-shrink .navbar-brand img {
    height: 40px;
}
.modal-dialog .modal-content {
    border-radius: 16px;
    background-color: #FAFAFA;
    box-shadow: 0 24px 38px 3px rgba(0,0,0,0.14), 0 9px 46px 8px rgba(0,0,0,0.12), 0 11px 15px -7px rgba(0,0,0,0.2);
    color: rgba(0,0,0,0.6);
    font-size: 16px;
    letter-spacing: 0.49px;
    line-height: 28px;
    padding-bottom: 140px;
}
.modal-content i {
    margin-top: 120px;
    margin-bottom: 60px;
}
.modal-content h2 {
    color: #EE2530;
    font-size: 34px;
    letter-spacing: 0.25px;
    line-height: 42px;
    text-align: center;
}
.modal-footer {
    border-top: none;
}

.gj-datepicker-md [role=right-icon] {
    top: 30%;
    right: 6px;
}
.was-validated .gj-icon {
    display: none;
}
.panel {
    max-width: 430px;
    width: 100%;
}
@media (max-width : 575.9px){
    .no-paddingx {
        padding-right: 0;
        padding-left: 0;
    }
    #global_experts {
        margin-top: 0px;
    }
    .no-gutters-xs {
        margin-right: 0;
        margin-left: 0;
    }
    .card {
        border-radius: 0;
    }
}


@media (max-width : 991.9px){
    .headline-1-center {
        font-size: 34px !important;
        font-weight: 600 !important;
        line-height: 40px !important;
        text-align: center;
    }
    .mask .btn-danger {
        padding: 16px 8px !important;
    }
    .mask .btn-large {
         min-width: 184px;
    }

    #mainNav {
        background-color: #ffffff;
        background-color: #ffffff;
        border-bottom: 1px solid #B4B4B4;
        padding: 18px 0;
    }
    #mainNav .navbar-brand img {
        height: 48px;
    }
    .navbar.navbar-light .navbar-toggler-icon {
        background-image: url('../img/svg/toggler_red.svg');
        background-position: center;
        background-size: auto;
        height: 32px;
        width: 32px;
        padding: 6px 4px;
    }
    .navbar-nav {
        margin: 0 32px !important;
    }
    .navbar-collapse {
        max-height: none !important;
        overflow-y: hidden !important;
    }
    .navbar-collapse.show {
        border-top: 1px solid #B4B4B4;
    }
    .navbar.navbar-light .navbar-nav .nav-item.first {
        display: none;
    }
    .navbar.navbar-light .navbar-nav .nav-item {
        border-bottom: 1px solid #B4B4B4;
        text-align: left;
        padding: 0px;
    }
    .navbar.navbar-light .navbar-nav .nav-item .nav-link {
        padding: 16px 14px;
    }

    .navbar.navbar-light .navbar-nav .nav-item .nav-link {
        color: #555C64;
        font-size: 14px;
        line-height: 20px;
        text-transform: unset;
        font-weight: normal;
        text-align: left;
    }
    #mainNav.navbar-shrink {
        padding-top: 4px;
        padding-bottom: 4px;
        background-color: #FAFAFA;
        border-bottom: 1px solid #B4B4B4;
        box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
    }
    #mainNav.navbar-shrink .navbar-brand {
        font-size: 1.25em;
        padding: 12px 0;
    }
    #mainNav.navbar-shrink .navbar-brand img {
        height: 40px;
    }
    .navbar .dropdown-menu {
        position: relative !important;
    }
}
@media (max-width : 575.9px){
    #mainNav {
        padding: 15px 0 14px 0;
    }
}
@media (min-width: 576px) and (max-width: 767.5px) {
    .headline-1 {
        font-size: 48px;
        font-weight: 600;
        line-height: 57px;
        text-align: center;
        margin-top: 92px !important;
    }

    #mainNav {
        padding-top: 72px;
        padding-bottom: 38px;
    }

    #mainNav .navbar-brand img {
        height: 56px;
    }
    .btn {
        padding-left: 24px !important;
        padding-right: 24px !important;
        padding-top: 8px !important;
        padding-bottom: 8px !important;
    }
    .enquiry {
        width: 100%;
    }

    #mainNav.navbar-shrink {
        padding-top: 4px;
        padding-bottom: 4px;
        background-color: #FAFAFA;
        border-bottom: 1px solid #B4B4B4;
        box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
    }
    #mainNav.navbar-shrink .navbar-brand {
        font-size: 1.25em;
        padding: 12px 0;
    }
    #mainNav.navbar-shrink .navbar-brand img {
        height: 40px;
    }

}

@media (min-width: 768px) and (max-width: 991.5px) {
    .headline-1 {
        font-size: 48px;
        font-weight: 600;
        line-height: 57px;
        text-align: center;
    }

   /* #mainNav {
        padding-top: 72px;
        padding-bottom: 38px;
    }*/

    .btn {
        padding-left: 24px !important;
        padding-right: 24px !important;
        padding-top: 8px !important;
        padding-bottom: 8px !important;
    }
    .enquiry {
        width: 100%;
    }

    #mainNav.navbar-shrink {
        padding-top: 4px;
        padding-bottom: 4px;
        background-color: #FAFAFA;
        border-bottom: 1px solid #B4B4B4;
        box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
    }
    #mainNav.navbar-shrink .navbar-brand {
        font-size: 1.25em;
        padding: 12px 0;
    }
    #mainNav.navbar-shrink .navbar-brand img {
        height: 40px;
    }
}

@media screen and (min-width : 481px) and (max-width: 991.5px) and (max-height: 400px) {
    .headline-1 {
        font-size: 48px;
        font-weight: 600;
        line-height: 57px;
        text-align: center;
        margin-top: 50px !important;
        padding-bottom: 0 !important;
    }
    #mainNav {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    #mainNav .navbar-brand img {
        height: 56px;
    }

}
@media (min-width: 992px) {
    #mainNav {
        background-color: rgba(255,255,255,.6);
        padding-top: 27px;
        padding-bottom: 26px;
        -webkit-transition: padding-top 0.3s, padding-bottom 0.3s;
        transition: padding-top 0.3s, padding-bottom 0.3s;
        border: none;
    }
    #mainNav.no-page-intro {
        background-color: rgba(255,255,255,1);
        border-bottom: 2px solid #555c64;
    }
    body.search {
        height: auto;
    }
    body.search main, body.search header {
        background-color: #ffffff !important;
    }
    body.search #mainNav {
        background-color: #ffffff;
        border-bottom: 1px solid #c9c9c9;
    }
    body.search #mainNav.navbar.navbar-light .navbar-nav .nav-item .nav-link {
        color: rgba(0,0,0,0.6);
    }
    body.search .navbar.navbar-light .navbar-nav .nav-item .nav-link.first:hover, body.search .navbar.navbar-light .navbar-nav .nav-item .nav-link.first {
        background-image: url(../img/svg/home_red.svg);
    }

    #mainNav .navbar-brand {
        font-size: 1.75em;
        -webkit-transition: all 0.3s;
        transition: all 0.3s;
    }

    #mainNav.navbar-shrink {
        padding-top: 15px;
        padding-bottom: 3px;
        background-color: #fff;
        border-bottom: 1px solid #C7C8C7;
    }
    /*#mainNav.no-page-intro.navbar-shrink {*/
    /*    border-bottom: 5px solid #555c64;*/
    /*}*/
    #mainNav.navbar-shrink .navbar-brand {
        font-size: 1.25em;
        padding: 0px 0;
    }
    #mainNav.navbar-shrink .navbar-brand img {
        height: 48px;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .headline-1 {
        margin-top: 60px !important;
        margin-bottom: 10px !important;
        padding-bottom: 50px !important;
    }
    #mainNav {
        padding-top: 27px;
    }
}

/* Box content background colors */
.box-content-bg-pink {
    background-color: #fffafb !important;
}
.box-content-bg-grey {
    background-color: #555C64 !important;
}

header.masthead-page {
    text-align: center;
    color: white;
    max-height: 560px;
    /*background-image: url("../img/banners/capteam.jpg");*/
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center center;
    background-size: cover;
    position: relative;
    overflow: hidden;
}
header.masthead-page .overlay {
    background: linear-gradient(180deg, rgba(85,92,100,0.32) 0%, rgba(85,92,100,0.04) 100%);
    height: 560px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
header.masthead-page.search {
    text-align: center;
    color: white;
    max-height: 192px;
    background-image: none;
    background-color: #ffffff;
    position: relative;
    overflow: hidden;
    margin-top: 128px;
    padding-top: 63px;
    padding-bottom: 63px;
    border-bottom: 0px !important;
}
header.masthead-page .title-area {
    height: 100%;
}
header.masthead-page.about-us {
    background-image: url("../img/banners/capteam.jpg");
}
header.masthead-page.what-we-do {
    background-image: url("../img/banners/travellercare.jpg");
}
header.masthead-page.why-use-us {
    background-image: url("../img/banners/why_use_us.jpg");
}
header.masthead-page.consulting-and-technology {
    background-image: url("../img/banners/officedeskandmouse.jpg");
}
header.masthead-page.how-we-do-it {
    background-image: url("../img/banners/ladyatwork2.jpg");
}
header.masthead-page.contact-us {
    background-image: url("../img/banners/hands.jpg");
}
header.masthead-page.cap-insights {
    background-image: url("../img/banners/capInsights.jpg");
    max-height: 320px !important;
    padding-top: 113px;
}
header.masthead-page.at-cap-you-are-welcome{
    background-image: url("../img/banners/at-cap-you-are-welcome.jpg");
}

header.masthead-page.partnering-with-cap{
    background-image: url("../img/banners/partnering-with-cap.jpg");
}
